Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1080372 - [RFE][SPM Removal] - Decommission Master Domain and SPM
Summary: [RFE][SPM Removal] - Decommission Master Domain and SPM
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ovirt-4.1.0-alpha
: ---
Assignee: Adam Litke
QA Contact: Elad
URL:
Whiteboard:
Depends On: RHEV_qcow2_v3 1032686 1055640 1080379 1080384 1143872 1185830
Blocks: scale 878886 928317 1026995 1057156 1082540 1149474 1219958
TreeView+ depends on / blocked
 
Reported: 2014-03-25 09:56 UTC by Federico Simoncelli
Modified: 2016-08-14 11:11 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1185830 (view as bug list)
Environment:
Last Closed: 2016-08-14 11:11:25 UTC
oVirt Team: Storage
ylavi: ovirt-4.1?
rule-engine: planning_ack?
amureini: devel_ack+
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Federico Simoncelli 2014-03-25 09:56:52 UTC
Description of problem:
In order to remove the Storage Pool we need to decommission the Master Domain (pool metadata, ovf, tasks) and the SPM role (using a metadata lock).

Comment 2 Yaniv Lavi 2015-06-15 11:20:11 UTC
Can you please add the topic branch from gerrit?

Comment 4 Red Hat Bugzilla Rules Engine 2015-12-01 15:40:57 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 6 Mike McCune 2016-03-28 22:14:36 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 7 Yaniv Lavi 2016-08-14 11:11:25 UTC
We will not be decommissioning SPM, but we will take in improvement for this effort to improve the SPM flows.


Note You need to log in before you can comment on or make changes to this bug.